/* fixed social*/

#fixed-social2{

    position: fixed;

    bottom: 40px;

    z-index: 2;

    left: 30px;

    width: 14%;

	z-index:999;

}

 #fixed-social2 img{

	 width: 100%;

 }

#fixed-social {

   position: fixed;

   top: 250px;

   z-index:2;

}
#fixed-social2 {

    width: 40%;

	bottom:5px;

	left:12px;

}
